Subject: Re: SHIPMENT NOT MOVING - ESCALATION CALL - 100171599- 9146382836
From: Malak Nobeh <[email-masked]>
To: Mahmoud Omar <[email-masked]>, Tariq Alkhiat <[email-masked]>
Cc: Pavankumar A <[email-masked]>, Eugene Mugisa <[email-masked]>, Shady Elgendy <[email-masked]>, Barq Info <[email-masked]>, customer care <[email-masked]>, Ronald Gaviola <[email-masked]>, Asad <[email-masked]>
Date: Tue, 11 Aug 2020 12:33:57 +0400
List-Id: <ccteam.mumzworld.com>

Dears,

We need an urgent update for this case.

Thanks.

On Tue, 11 Aug 2020 at 10:57, Malak Nobeh <[email-masked]> wrote:

> Dear ShadyEugene,
>
> We receive a complaint from the customer about the delay and service she
> got it from Barqexpress team, the customer complaining over social media
> that no one answering her calls, there is no clear update about the
> shipment, also about their whatsapp service, they informed the customer
> that we delivered BROKEN ITEM and we are waiting for the replacement (which
> is wrong information).
>
>
>
> @Barq Info <[email-masked]> @Mahmoud Omar <[email-masked]>  Please
> ensure to push the shipment for urgent delivery by the next 24-48 hours as
> MAX. Also to give the customer call from your complaints team.
>
>
>
> https://barqexp.com/HomeSite/TRACEPackage?trackingnumber=9146382836
>
> Thanks.
>
>
>
>
> On Tue, 11 Aug 2020 at 10:38, Shady Elgendy <[email-masked]> wrote:
>
>> +Pavankumar A <[email-masked]>
>>
>> @barq .. Please be sure to deliver asap
>>
>> Thanks
>> ᐧ
>>
>> On Tue, Aug 11, 2020 at 10:34 AM Malak Nobeh <[email-masked]> wrote:
>>
>>> Dears,
>>>
>>> The shipment since 29th of July is not moving, please check urgently.
>>>
>>> https://barqexp.com/HomeSite/TRACEPackage?trackingnumber=9146382836
>>>
>>>
>>> Thanks.
>>>
>>>
>>>
>>>
>>> --
>>>
>>>
>>
>> --
>>
>>
>
> --
>
>

--